conf-shine

Virtual package relying on libshine
Description

This package can only install if the shine library is installed on the system.

Install
Published
04 Nov 2021
Dependencies
Reverse Dependencies
shine
>= "0.2.2"